<?xml version="1.0" encoding="utf-8" ?>

<index>
  <entry name="caiman_macro" value="extensions\caiman\assets\units\size_xl\macros\caiman_macro" />
<entry name="storage_caiman_macro" value="extensions\caiman\assets\units\size_xl\macros\storage_caiman_macro"/>
<entry name="cockpit_units_bridge_macro" value="extensions\caiman\assets\props\bridge\macros\cockpit_units_bridge_macro"/>
<entry name="dock_gen_xs_caiman_macro" value="extensions\caiman\assets\props\surfaceelements\macros\dock_gen_xs_caiman_macro"/>
</index>

